## org.apache.bcel.generic
Class InstructionConstants.Clinit

    java.lang.Object
      org.apache.bcel.generic.InstructionConstants.Clinit

Enclosing interface:
  InstructionConstants

    public static class InstructionConstants.Clinit

extends Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.